=== debian/control ===
Source: prism-webapp-ceevee
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ceevee
Architecture: all
Depends: prism
Homepage: http://ceevee.com/
Description: Ceevee WebApp for Prism
 Ceevee WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
